/*put your css code here*/
.wrapper-cart div.cart-outer { display:none !important;}
.sale_order_full_table:not .tinkoff
{
	padding: 19px 25px !important;
	position: absolute;
	top: 60px;
	    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
	
}
div.cart-info-block div.desc-part div.price-info-wrap div.price-info-bottom .tinkoff+a.fast-order-style-sec { top:130px;}
/*.tinkoff input { background: none !important; border: none !important;}
.tinkoff_label { position: absolute; width: 80px; height: 80px; background-image: url(/upload/medialibrary/2a2/bei_dzh-rassrochka-dlya-p.-2.2.png); background-size: cover; background-repeat:  no-repeat; right: 0px; bottom: 130px;}

.sberbank input { background: none !important; border: none !important;}
.sberbank_label { position: absolute; width: 80px; height: 80px; background-image: url(/upload/medialibrary/ed2/gai_dlai_n_rm_v2.0_8.png); background-size: cover; background-repeat:  no-repeat; right: 0px; bottom: 130px;}
*/
.ic_tinkoff { position: absolute; width: 50px !important; height: 50px !important; background-image: url(/upload/medialibrary/2a2/bei_dzh-rassrochka-dlya-p.-2.2.png); background-size: cover; background-repeat:  no-repeat;  }
.ic_sberbank { position: absolute; width: 50px !important; height: 50px !important; background-image: url(/upload/medialibrary/ed2/gai_dlai_n_rm_v2.0_8.png); background-size: cover; background-repeat:  no-repeat; }
.kredit_element
{ position: absolute;
	font-weight: 600;
    font-size: 17px;
    line-height: 22px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 60px;
    white-space: nowrap;}
div.cart-info-block div.desc-part div.price-info-wrap div.price-info-bottom .kredit_element+a.fast-order-style-sec

{ 
    top: 90px;
   }
.hover_k { display: inline-block; position: relative; cursor: pointer; border: 1px solid #555; color: #555; width: 20px; height: 20px; line-height: 20px; font-size: 15px; border-radius: 100%;}
.hidden_k
{display: none;
position: absolute;
bottom: 130%;
left: 0px;
background-color: #fff;
color: #444;
padding: 5px;
text-align: center;
-moz-box-shadow: 0 1px 1px rgba(0,0,0,.16);
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.16);
box-shadow: 0 1px 1px rgba(0,0,0,.16);
font-size: 12px;
-moz-box-shadow: 0 1px 1px rgba(0,0,0,.16);
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.16);
    box-shadow: 0 1px 1px rgba(0,0,0,.16);
    font-size: 12px;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    width: 200px;
    white-space: normal;}
/* Дополнительное оформление скрытого элемента(необязательно) */
.hover_k + .hidden_k:before
{content: " ";
position: absolute;
top: 98%;
left: 10%;
margin-left: -5px;
border-width: 5px;
border-style: solid;
height: 0;
width: 0;
border: 7px solid transparent;
border-right: 7px solid #fff;
border-color: #fff transparent transparent transparent;
z-index: 2;}
/* Дополнительное оформление скрытого элемента(необязательно) */
.hover_k + .hidden_k:after
{content: " ";
position: absolute;
top: 100%;
left: 10%;
margin-left: -5px;
border-width: 5px;
border-style: solid;
height: 0;
width: 0;
border: 7px solid transparent;
border-right: 7px solid #fff;
border-color: rgba(0,0,0,.16) transparent transparent transparent;
z-index: 1;}
/* Появление скрытого элемента при наведении */
.hover_k:hover .hidden_k{display: block;}
.btn-add2basket {
    display: inline-block;
     margin-bottom: 0px; 
}
 
div.element-list div.element2 div.btn-detail-wrap a.button-def {
    display: block;
    margin-bottom: 15px;